body {
	font-family: 'Lato', sans-serif;
	font-size:   14px;
}

h1, h2, h3, h4, h5, h6, .top_navs, .top_navs_under {
	font-family: 'Droid Serif', serif;
	text-align:  left;
}

h1, h2, h3 {
	letter-spacing: -1px;
}

p {
	margin: 0 0 15px;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
	color:            #FFF;
	text-decoration:  none;
	background-color: #777;
	outline:          0;
}

.top_navs li:hover ul {
	width:              200px;
	z-index:            9;
	visibility:         visible;
	opacity:            1;

	margin:             13px 0 0 -50px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition:    all 0.2s ease-in-out;
	-o-transition:      all 0.2s ease-in-out;
	transition:         all 0.2s ease-in-out;
}

/*.events .btn{
    width: 100%;
    margin-top: 5px;
}*/

.events h3 {
	margin-top: 0px;
	font-size:  18px;
}

.events h3 a,
.aside h3 a {
	text-decoration: none;
}

.events hr {
	margin-top:    15px;
	margin-bottom: 15px;
	border-top:    1px dotted #CCC;
}

.events .colour {
	color: #777777;
}

.top_navs li ul {
	z-index:            -999;
	opacity:            0;
	position:           absolute;
	margin:             26px 0 0 -50px;
	background:         #FFF;
	width:              200px;
	-webkit-box-shadow: 0px 4px 18px 0px rgba(50, 50, 50, 0.27);
	-moz-box-shadow:    0px 4px 18px 0px rgba(50, 50, 50, 0.27);
	box-shadow:         0px 4px 18px 0px rgba(50, 50, 50, 0.27);
	padding:            20px 0;
	border:             1px solid rgba(116, 118, 109, 0.2);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition:    all 0.2s ease-in-out;
	-o-transition:      all 0.2s ease-in-out;
	transition:         all 0.2s ease-in-out;
	background:         url("../images/blockquote.png") #F3F3F3;
	border:             10px solid #FFFFFF !important;
}

.top_navs li ul li {
	padding: 0;
	margin:  0;
	border:  0px;
	width:   90%;
}

.top_navs li ul li.active a,
.top_navs li:hover ul li:hover a {
	color:  #000;
	border: 0px !important;
}

.top_navs li:hover ul li a,
.top_navs li:hover ul li:hover a {
	margin:  0;
	padding: 5px 0;
	border:  0px;
	border:  0px;
}

.top_navs li ul li a {
	width:       100%;
	padding:     5px 0;
	text-align:  center;
	display:     block;
	color:       #74766D;
	margin:      0;
	font-size:   14px;
	line-height: 1.1em;
}

.generic .h2,
.generic h2 {
	font-size:   28px;
	font-weight: 100;
}

.generic .h3,
.generic h3 {
	font-size:   24px;
	font-weight: 100;
}

.generic .h4,
.generic h4 {
	font-weight: 500;
	font-size:   14px;
	line-height: 20px;
	margin:      20px 0 5px 0;
	opacity:     0.75;
	color:       #777;
}

.generic h1, .generic h2, .generic h3, .generic h4, .generic h5, .generic h6 {
	line-height: 1.5em;
}

.generic blockquote {
	background:    url("../images/blockquote.png");
	border-radius: 10px;
	font-family:   'Droid Serif', serif;
	line-height:   1.5em;
	font-size:     16px;
	font-weight:   400;
	padding:       30px;
	margin:        30px 0px;
	border:        0px;
	text-align:    left;
	font-style:    italic;
	text-align:    center;
	text-shadow:   1px 1px 0px rgba(255, 255, 255, 1);

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+1,f1f1f1+50,ffffff+100&1+0,0.5+50,1+100 */
	background:    url("../images/blockquote.png"), -moz-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.99) 1%, rgba(241, 241, 241, 0.5) 50%, rgba(255, 255, 255, 1) 100%); /* FF3.6+ */
	background:    url("../images/blockquote.png"), -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(1%, rgba(255, 255, 255, 0.99)), color-stop(50%, rgba(241, 241, 241, 0.5)), color-stop(100%, rgba(255, 255, 255, 1))); /* Chrome,Safari4+ */
	background:    url("../images/blockquote.png"), -webkit-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.99) 1%, rgba(241, 241, 241, 0.5) 50%, rgba(255, 255, 255, 1) 100%); /* Chrome10+,Safari5.1+ */
	background:    url("../images/blockquote.png"), -o-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.99) 1%, rgba(241, 241, 241, 0.5) 50%, rgba(255, 255, 255, 1) 100%); /* Opera 11.10+ */
	background:    url("../images/blockquote.png"), -ms-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.99) 1%, rgba(241, 241, 241, 0.5) 50%, rgba(255, 255, 255, 1) 100%); /* IE10+ */
	background:    url("../images/blockquote.png"), linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.99) 1%, rgba(241, 241, 241, 0.5) 50%, rgba(255, 255, 255, 1) 100%); /* W3C */
	filter:        progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1); /* IE6-9 */

}

.menu_template hr.special:last-child {
	display: none;
}

.generic table {
	width:      100%;
	border-top: 1px solid #EEE;
}

.generic table td {
	padding:       7px 10px 7px 0px;
	border-bottom: 1px solid #EEE;

}

.generic table td p {
	padding: 0px;
	margin:  0px;

}

section {
	margin-bottom: 60px;
}

.generic h1 {
	font-size:     46px;
	line-height:   40px !important;
	margin-bottom: 30px;
}

hr {
	margin-top:    40px;
	margin-bottom: 40px;
}

hr.special {
	background: url("../images/hr.png") center no-repeat;
	height:     8px;
	border:     none;
}

footer {
	color:       #CCCCCC;
	font-size:   11px;
	font-family: Arial, Helvetica, sans-serif;
	border-top:  1px solid #EFEFEF;
	padding-top: 25px;
}

footer a {
	color: #ABABAB;
}

.generic {
	font-size: 14px;
}

.aside {
	font-size: 13px;
}

.aside p {
	margin-bottom: 15px;
}

.aside.event h3 {
	margin-top:     0px;
	padding-bottom: 0px;
	margin-bottom:  6px;
}

.aside.event h4 {
	font-size: 16px;
}

.aside.event {
	font-size:   14px;
	line-height: 23px;
}

.events .well,
.aside.event .well {
	border-radius: 0px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ececec+0,ffffff+100 */
	background:    rgb(236, 236, 236); /* Old browsers */
	background:    -moz-linear-gradient(top, rgba(236, 236, 236, 1) 0%, rgba(255, 255, 255, 1) 100%); /* FF3.6+ */
	background:    -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(236, 236, 236, 1)), color-stop(100%, rgba(255, 255, 255, 1))); /* Chrome,Safari4+ */
	background:    -webkit-linear-gradient(top, rgba(236, 236, 236, 1) 0%, rgba(255, 255, 255, 1) 100%); /* Chrome10+,Safari5.1+ */
	background:    -o-linear-gradient(top, rgba(236, 236, 236, 1) 0%, rgba(255, 255, 255, 1) 100%); /* Opera 11.10+ */
	background:    -ms-linear-gradient(top, rgba(236, 236, 236, 1) 0%, rgba(255, 255, 255, 1) 100%); /* IE10+ */
	background:    linear-gradient(to bottom, rgba(236, 236, 236, 1) 0%, rgba(255, 255, 255, 1) 100%); /* W3C */
	filter:        progid:DXImageTransform.Microsoft.gradient(startColorstr='#ececec', endColorstr='#ffffff', GradientType=0); /* IE6-9 */
	border:        0px;
}

blockquote {
	font-size:   22px;
	font-weight: 400;
	padding:     30px;
	margin:      0px;
	border:      0px;
	text-align:  left;
}

footer ul {
	list-style: none;
	padding:    0 0 0 0;
	margin:     10px 0 30px 0;
}

footer ul li {
	padding:    0 0 0 0;
	margin:     0 0 0 0;
	text-align: left;
}

footer ul li a {
	border-top: 1px solid #EFEFEF;
	display:    block;
	padding:    3px 0;
	margin:     0 0 0 0;
}

#main {
	overflow: hidden;
}

/*
.container{
    max-width: 992px;
}
*/
#main,
section,
header,
footer {
	position: relative;
	clear:    both;
}

header {
	z-index:            99;
	-webkit-box-shadow: 0px 0px 142px -1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    0px 0px 142px -1px rgba(0, 0, 0, 0.5);
	box-shadow:         0px 0px 142px -1px rgba(0, 0, 0, 0.5);
}

.h1, .h2, .h3, h1, h2, h3 {
	margin-top:    30px;
	margin-bottom: 15px;
}

.aside h3 {
	margin-top:     47px;
	padding-bottom: 9px;
	font-weight:    normal;
	font-size:      24px;
}

.slick-slider {
	background: url("../images/slider_bg.jpg") no-repeat bottom;
}

.slick-slider.s {
	background: url("../images/slider_bg_s.jpg") no-repeat bottom;
}

.first_block {
	margin-top:  0px;
	padding-top: 0px;
}

.generic a {
	color:           #333;
	text-decoration: underline;
}

.top_navs ul {
	list-style: none;
	padding:    0 0 0 0;
	margin:     90px 0 0 0;
	z-index:    2;
	position:   relative;
	text-align: center;
}

.top_navs ul li {
	padding: 0 0 0 0;
	margin:  0 0 0 0;
	display: inline-block;
}

.top_navs ul li a {
	padding:         15px 0px;
	margin:          0 10px;
	color:           #74766D;
	text-transform:  uppercase;
	font-size:       16px;
	text-decoration: none;
}

.top_navs ul li:hover a,
.top_navs ul li.active a {
	border-bottom: 1px solid rgba(116, 118, 109, 0.2);
	border-top:    1px solid rgba(116, 118, 109, 0.2);
}

.tn_left,
.tn_right {
	width:      35%;
	padding:    0 0 0 0;
	margin:     0 0 0 0;
	position:   relative;
	min-height: 198px;
	/*overflow: hidden;*/
}

.tn_left img {
	position: absolute;
	bottom:   2px;
	right:    0;
}

.tn_right img {
	position: absolute;
	bottom:   2px;
	left:     0;
}

.tn_left {
	text-align: right;
	float:      left;
}

.tn_right {
	text-align: left;
	float:      right;
}

.logo {
	text-align: center;
	width:      30%;
	padding:    0 0 0 0;
	margin:     0 0 0 0;
	background: #FFF;
	min-height: 198px;
	float:      left;
	position:   relative;
}

.logo .inner {
	top:         0px;
	position:    relative;
	padding-top: 70px;
}

.top_navs .main_logo {
	padding:   10px;
	margin:    0px auto 0 auto;
	width:     80%;
	max-width: 260px;
}

.top_navs_under .main_logo {
	padding:   10px;
	max-width: 260px;
	margin:    25px auto 15px auto;
}

.top_navs_under ul {
	margin-top: 20px;
}

.top_navs_under {
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 51%, rgba(0, 0, 0, 0.08) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(51%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.08))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 51%, rgba(0, 0, 0, 0.08) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 51%, rgba(0, 0, 0, 0.08) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 51%, rgba(0, 0, 0, 0.08) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 51%, rgba(0, 0, 0, 0.08) 100%); /* W3C */
	filter:     progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#14000000', GradientType=0); /* IE6-9 */
}

.top_navs_under ul li a {
	text-transform: uppercase;
	padding:        10px 10px;
}

.updates_sidebar .slick-next {
	right: 5px;
}

.updates_sidebar .slick-prev {
	left: 5px;
}

.events .row img {
	margin-bottom: 30px;
}

.arrow_b,
.arrow_c,
.arrow_d {
	position: absolute;
	width:    100%;
	height:   auto;
}

.arrow_b {
	z-index: 9;
	bottom:  -108px;
}

.arrow_c {
	z-index: 5;
	bottom:  -119px;
}

.arrow_d {
	z-index: 5;
	top:     0;
}

.stick_to_bottom {
	bottom:   0px;
	position: absolute;
	width:    100%;
	height:   auto;
}

.black_line {
	height:     8px;
	width:      100%;
	position:   absolute;
	background: rgba(0, 0, 0, 0.5);
	z-index:    9;
}

.black_line2 {
	height:     20%;
	width:      100%;
	position:   absolute;
	z-index:    9;
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.75)), color-stop(100%, rgba(0, 0, 0, 0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0) 100%); /* W3C */
	filter:     progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf000000', endColorstr='#00000000', GradientType=0); /* IE6-9 */
	opacity:    0.25;
}

.white_line {
	height:     20%;
	width:      100%;
	bottom:     0px;
	position:   absolute;
	z-index:    9;
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.75) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(255, 255, 255, 0.75))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.75) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.75) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.75) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.75) 100%); /* W3C */
	filter:     progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#bfffffff', GradientType=0); /* IE6-9 */
}

.white-popup {
	position:   relative;
	background: #FFF;
	padding:    20px;
	width:      auto;
	max-width:  500px;
	margin:     20px auto;
}

.slick-prev {
	left: 25px;
}

.slick-next {
	right: 25px;
}

.generic .fr-fin {
	margin:     20px 0;
	padding:    15px;
	border:     1px solid #ECECEC;
	background: #FFF;
}

.navbar-default {
	background-color: transparent;
	border-width:     0px;
}

.navbar {
	margin-bottom: 10px;
}

.top_navs_under ul {
	margin-top: 20px;
}

.top_navs {
	margin:    0 auto;
	max-width: 1170px;
}

.gallery {
	margin: 30px 0px;
}

.gallery div {
	padding: 0px;
}

.gallery div img {
	padding-right:  1px;
	padding-bottom: 1px;
	width:          100%;
}

.force_nopad {
	position:      relative;
	padding:       0px;
	border-right:  1px solid #FFF;
	border-bottom: 1px solid #FFF;
}

.generic .home_images {
	margin: 35px 0;
}

.home_images {
	margin: 60px 0;
}

.home_images .inner {
	position:       absolute;
	bottom:         0px;
	width:          100%;
	text-align:     center;
	padding:        10px 0px 10px 0px;
	font-family:    'Droid Serif', serif;
	color:          #44463D;
	text-transform: uppercase;
	font-size:      14px;
	background:     -moz-linear-gradient(top, rgba(255, 255, 255, 0.75) 0%, rgba(255, 255, 255, 0.9) 100%); /* FF3.6+ */
	background:     -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.75)), color-stop(100%, rgba(255, 255, 255, 0.9))); /* Chrome,Safari4+ */
	background:     -webkit-linear-gradient(top, rgba(255, 255, 255, 0.75) 0%, rgba(255, 255, 255, 0.9) 100%); /* Chrome10+,Safari5.1+ */
	background:     -o-linear-gradient(top, rgba(255, 255, 255, 0.75) 0%, rgba(255, 255, 255, 0.9) 100%); /* Opera 11.10+ */
	background:     -ms-linear-gradient(top, rgba(255, 255, 255, 0.75) 0%, rgba(255, 255, 255, 0.9) 100%); /* IE10+ */
	background:     linear-gradient(to bottom, rgba(255, 255, 255, 0.75) 0%, rgba(255, 255, 255, 0.9) 100%); /* W3C */
	filter:         progid:DXImageTransform.Microsoft.gradient(startColorstr='#bfffffff', endColorstr='#e6ffffff', GradientType=0); /* IE6-9 */
}

.home_images .inner a,
.home_images img {
	text-align: center;
	margin:     0 auto;
}

.be-box {
	border:         1px dotted #777;
	display:        block;
	padding:        5px 10px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size:      13px;
	font-family:    'Droid Serif', serif;
	margin:         10px 0;
	text-align:     center;
}

.form-control {
	border-radius:      0px;
	border-right:       none;
	border-top:         none;
	border-bottom:      2px solid rgba(159, 159, 159, 0.09);
	border-left:        0px solid rgba(159, 159, 159, 0);
	-webkit-box-shadow: none;
	box-shadow:         none;
	background:         #F1F1F1;
}

.btn-primary {
	color:            #FFF !important;
	background-color: #777;
	border-color:     #777;
	text-decoration:  none !important;
}

.btn-primary:hover {
	color:            #FFF;
	background-color: #545454;
	border-color:     #545454;
}

.btn {
	border-radius: 0px;
}

.input-group-addon {
	border-top:    0px;
	border-radius: 0px;
	border-right:  0px;
	background:    #EEE;
	border-bottom: 2px solid rgba(159, 159, 159, 0.09);
}

label.error {
	display: none !important;
}

.form-group {
	margin-bottom: 15px;
}

input.error,
select.error,
textarea.error {
	border-color: rgb(237, 182, 182);
}

.menu_item {
	background:    url("../images/dots.gif") repeat-x 0 3px;
	margin-bottom: 15px;
	overflow:      hidden;
}

.menu_item.noline {
	background: none;
}

.embed-container {
	position:       relative;
	padding-bottom: 56.25%;
	height:         0;
	overflow:       hidden;
	max-width:      100%;
}

.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top:      0;
	left:     0;
	width:    100%;
	height:   100%;
}

.menu_item .name {
	background:    #FFF;
	padding-right: 5px;
	font-family:   'Droid Serif', serif;
}

.menu_item .price {
	float:        right;
	background:   #FFF;
	padding-left: 5px;
}

.extra_menu {
	margin-top: 10px;
}

.menu_item em {
	padding:   2px 0 0 0;
	font-size: 13px;
}

.menu_item strong {
	width:   100%;
	clear:   both;
	display: block;
}

.menu_info {
	color: dimgrey;
}

.slick-slide img {
	display: block;
	margin:  0 auto;
	width:   100%;
}

.back {
	position: fixed;
	bottom:   15px;
	left:     15px;
}

.back a {
	background:     #81827A;
	padding:        10px 15px;
	font-size:      12px;
	text-transform: uppercase;
	opacity:        0.5;
	font-family:    'Droid Serif', serif;
	display:        block;
	color:          #FFF;
}

.back a:hover {
	opacity:         1;
	color:           #FFF;
	text-decoration: none;
}

.selectivity-input {
	width: 100%;
}

.selectivity-single-select {
	background: none;
	/*    padding: 0px;
		margin: 0px;*/
}

.playme {
	position: absolute;
	margin:   auto !important;
	bottom:   0;
	right:    0;
	left:     0;
	top:      0;
	width:    40px;
	height:   40px;
}

.videos {
	position: relative;

}

/* ///////////////////////////////////////////////////////////////// */
@media (min-width: 992px) {
	.nav-tabs.nav-justified > li {
		display: table-cell;
		width:   1%;
	}

	.nav-tabs.nav-justified > li > a {
		margin-bottom: 0;
	}

}

@media (min-width: 1600px) and (max-width: 9999px) {
	.slick-slide img {
		margin:    0 auto;
		max-width: 1600px;
	}
}

@media (min-width: 768px) and (max-width: 992px) {

	.top_navs_under .main_logo {
		max-width: 200px;
		margin:    25px auto 20px auto;
	}

	.top_navs_under ul {
		margin-top: 40px;
	}

}

@media (max-width: 992px) {

	section {
		margin-bottom: 40px;
	}

	h1, blockquote {
		text-align: center;
	}

	blockquote {
		padding: 30px 10px;
	}

}

@media (max-width: 768px) {

	button.navbar-toggle {
		position: absolute;
		top:      20px;
		right:    0px;
	}

	.top_navs_under ul li a {
		padding:   6px 10px;
		font-size: 14px;
	}

	.navbar-header {
		/*margin-bottom: 20px;*/
	}

}

@media (max-width: 480px) {

	.footer ul li,
	.footer ul li a {
		text-align: left;
		border:     0px;
	}

	.breaker {
		display:     block;
		height:      0px;
		text-indent: -999em;
	}

	footer {
		text-align: center;
	}
}

@media (max-width: 375px) {
	button.navbar-toggle {
		position: relative;
		top:      auto;
		right:    auto;
	}

	.top_navs_under .main_logo {
		margin: 25px auto 0px auto;
	}
}

@media print {
	hr {
		border-bottom: 1px solid #000 !important;
	}

	/*.menu_item strong {
		border-bottom: 1px dashed #bdbdbd;
	}*/
}